Update a payment batchAsk AIpatch https://sandbox.uk.rootplatform.com/v1/insurance/payment-batches/{payment_batch_id}Path Paramspayment_batch_idstringrequiredMust be a UUID. The unique identifier of the payment batch.Query Paramsidempotency_keystringTo perform an idempotent request, provide the idempotency_key query parameter with the request. An idempotency key is a unique value generated by the client which the platform uses to recognize subsequent retries of the same request. How you create unique keys is up to you, but we suggest using a V4 UUID, or another random string with enough entropy to avoid collisions. Idempotency keys can be up to 255 characters long.Body ParamsstatusstringrequiredThe payment batch status to update to. Must be one of [accepted, failed].failure_reasonstringrequiredA description of the reason the payment batch failed.Response 200SuccessUpdated 5 months ago